CCD2CUE(1)

BEZEICHNUNG
ccd2cue - CCD sheet to CUE sheet converter

BESCHREIBUNG
Usage: ccd2cue [OPTION...] [ccd-file] CCD-Sheet in CUE-Sheet umwandeln.

The input file, referred as 'ccd-file', must exist. If 'ccd-file' is '-', or omitted, standard input is used. It is necessary to supply at least one file name, in an option or non-option argument, in order to deduce the remaining file names needed, and only one file name of each type can be supplied.

Options:

-c, --cd-text=cdt-file
    CD-Textdaten in eine cdt-Datei schreiben

-o, --output=cue-file
    Ausgabe in eine cue-Datei schreiben

    While the main output file 'cue-file' is always generated, the 'cdt-file' is created only when there is CD-Text data. If 'cue-file' is '-', or '--output' is omitted, standard output is used.

-a, --absolute-file-name
    Dateinamen absolut ableiten

-i, --image=img-file
    »Abbilddatei« als Abbilddatei referenzieren

    The 'img-file' is a reference to a data file required only in burning time and thus its existence is not enforced at conversion stage.

-?, --help
    Give this help list

--usage
    Give a short usage message

-V, --version
    Print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

BEISPIELE
Der typischste Anwendungsfall ist eine Reihe von CCD-Dateien, aus denen eine CUE-Sheet-Datei zum Brennen oder anderweitigen Zugriff auf die Daten in der Abbilddatei. Ausgehend davon, dass Ihre CCD-Sheet-Datei gnu.ccd heißt, erreichen Sie dies mit folgendem Befehl:

    ccd2cue -o gnu.cue gnu.ccd

Wenn Sie eine CD aus einem mit diesem Programm erstellten CUE-Sheet gebrannt haben und alle Audiospuren enthalten nur statisches Rauschen, dann müssen Sie in Ihrem Brennprogramm die Bytereihenfolge der an den Brenner gesendeten Daten ändern. Beim Brennen mit »cdrdao« erreichen Sie dies mit der Option »--swap«. Die Erfahrung hat gezeigt, dass dies zumindest für Mixed-Mode-CDs notwendig ist, sonst werden Sie höchstwahrscheinlich einen Rohling verschwenden.

Supposing you want to burn a CD using the 'cdrdao' program and a CUE sheet file named 'gnu.cue', and wisely want to ensure the correct behavior of your burnt disc, use the command:

    cdrdao write --swap --speed 1 --eject gnu.cue

That way 'cdrdao' will swap the byte order of audio samples, cautiously burning in the smallest possible speed and will eject your CD when it is done.

Report bugs to: <bug-ccd2cue@gnu.org> Fehler in der Übersetzung bitte melden an: <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2010, 2013, 2014, 2015 Bruno Fe'lix Rezende Ribeiro <oitofelix@gnu.org>

Lizenz GPLv3+: GNU GPL in Version 3 oder neuer <http://gnu.org/licenses/gpl.html>
Dies ist freie Software: Es ist Ihnen gestattet, sie zu verändern und weiterzugeben. Es gibt keinerlei Garantie, soweit gesetzlich zulässig.

Written by Bruno Fe'lix Rezende Ribeiro.

SIEHE AUCH
Die vollständige Dokumentation für ccd2cue wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info und ccd2cue auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info ccd2cue

auf das vollständige Handbuch zugreifen.